package model

type CommunityTeamOrderInfo struct {
	Id      int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Oid     int64  `json:"oid" xorm:"BIGINT(20)"`
	Title   string `json:"title" xorm:"comment('标题') VARCHAR(255)"`
	Img     string `json:"img" xorm:"comment('图片') VARCHAR(255)"`
	Price   string `json:"price" xorm:"default 0.00 comment('单价') DECIMAL(10,2)"`
	Num     int    `json:"num" xorm:"default 0 comment('数量') INT(11)"`
	SkuInfo string `json:"sku_info" xorm:"comment('sku信息') VARCHAR(255)"`
	GoodsId int    `json:"goods_id" xorm:"default 0 INT(11)"`
	SkuId   int    `json:"sku_id" xorm:"default 0 INT(11)"`
}
